.form-block {
    position: relative;
    z-index: 2;
    overflow: hidden;
    padding: 120px 0;
    .cta__bg {
        position: absolute;
        inset: 0;
        z-index: 0;
        pointer-events: none;
    }
    .cta__bg-img {
        display: block;
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: 0 100%;
        object-position: 0 100%;
    }
    .cta__container {
        position: relative;
        z-index: 1;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        gap: 60px;
    }
    .cta__head {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        gap: 40px;
        max-width: 770px;
        min-height: 650px;
    }
    .cta__title {
        font-weight: 700;
        font-size: 80px;
        letter-spacing: -0.04em;
        line-height: 1;
        color: #ffffff;
    }
    .cta__desc {
        font-weight: 700;
        font-size: 30px;
        letter-spacing: -0.04em;
        color: #ffffff;
    }
    .cta__actions {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        gap: 8px;
        margin-top: 180px;
    }
    .cta__btn {
        min-width: 300px;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        height: 100%;
        .btn__text {
            font-weight: 800;
            font-size: 18px;
            letter-spacing: -0.02em;
        }
    }
    .cta__social-btn {
        width: 70px;
        height: 70px;
    }
    .cta__img {
        -o-object-fit: contain;
        object-fit: contain;
        -webkit-transform: rotate(-9deg) scale(0.83);
        -ms-transform: rotate(-9deg) scale(0.83);
        transform: rotate(-9deg) scale(0.83);
    }
    @media (max-width: 1440px) { 
        padding: 100px 0px;
        .cta__head {
            max-width: 580px;
            min-height: 550px;
            gap: 30px;
        }
        .cta__title {
            font-size: 60px;
        }
        .cta__desc {
            font-size: 24px;
        }
    }
    @media (max-width: 1200px) { 
        .cta__head {
            min-height: 400px;
        }
        .cta__title {
            font-size: 55px;
        }
        .cta__actions {
            margin-top: auto;
        }
        .cta__btn {
            min-width: 220px;
            padding: 5px 5px 5px 15px;
            .btn__text {
                font-size: 12px;
            }
        }
        .cta__social-btn {
            width: 55px;
            height: 55px;
            min-width: 55px;
        }
        .btn__icon-wrapper {
            width: 45px;
            height: 45px;
            min-width: 45px;
        }
    }
    @media (max-width: 1120px) {
        .cta__container {
            gap: 110px;
        } 
        .cta__head {
            min-height: unset;
            max-width: 480px;
        }
        .cta__img {
            width: 280px;
            -webkit-transform: translateX(10px) rotate(-9deg) scale(0.9);
            -ms-transform: translateX(10px) rotate(-9deg) scale(0.9);
            transform: translateX(10px) rotate(-9deg) scale(0.9);
        }
        .cta__title {
            font-size: 50px;
        }
    }
    @media (max-width: 498px) { 
        padding: 50px 0px;
        .cta__img {
            -webkit-transform: translateX(0px) rotate(-9deg) scale(0.9);
            -ms-transform: translateX(0px) rotate(-9deg) scale(0.9);
            transform: translateX(0px) rotate(-9deg) scale(0.9);
        }
        .cta__head {
            gap: 20px;
        }
        .cta__title {
            font-size: 35px;
        }
        .cta__actions {
            margin-top: 10px;
        }
        .cta__desc {
            font-size: 14px;
        }
    }
    @media (max-width: 385px) {
        .cta__actions {
            width: 100%;
        } 
        .cta__btn {
            min-width: unset;
            flex-grow: 1;
        }
    }
}









